package com.wuban.tron.explore.util;

/**
 * @{# ErrorResponseData.java Create on 2020年7月23日 下午4:18:57
 * <p>
 *   失败操作返回的数据模型定义.
 * </p>
 * @author <a href="mailto:baiyujie@gmail.com">baiyujie</a>
 * @version v 0.1 
 */

public class ErrorResponseData extends ApiResponse {

	public ErrorResponseData(Integer code, String message) {
		super(code, message, null);
	}

	public ErrorResponseData(Integer code, String message, Object object) {
		super(code, message, object);
	}

}
